Subject: bug#60620: [PATCH] copy.c: replace set_acl() with chmod_or_fchmod()

From: Paul Eggert <[email-masked]>
Date: Sat, 7 Jan 2023 15:53:37 -0800

On 2023-01-06 07:23, Ondrej Valousek wrote:
> -          && qset_acl (dst_name, dest_desc, restrictive_temp_mode) != 0)
> +          && chmod_or_fchmod (dst_name, dest_desc, restrictive_temp_mode) != 0)

Doesn't this sort of change require the qcopy-acl.c change in Gnulib? If 
so, we need to wait for that Gnulib change before installing this 
change, right? Otherwise we won't be copying ACLs correctly.